Subject: Re: bug#50904: TODO: Deprecate and remove XPM icons (replacing them with PPM)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 01 Oct 2021 14:17:29 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 1 Oct 2021 13:08:42 +0200
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > > So I'm not sure I agree with that TODO item, unless I'm missing
> > > something (which I may well be).
> >
> > I agree.  It sounds like this item is outdated, and we should delete
> > it.
> 
> Ugh, I wasted over 2 hours on this...

Sorry about that, and thanks for taking care of those forgotten items.

> I've now removed this from etc/TODO (commit f733b909ff), and I'm
> closing this bug.

Thanks.